Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2217457

Summary: mint-themes-2.1.5 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: mint-themesAssignee: leigh scott <leigh123linux>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: epel-packagers-sig, leigh123linux, riehecky
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: mint-themes-2.1.5-1.fc38 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-07-18 01:24:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
Update to 2.1.3 (#2217457)
none
Update to 2.1.4 (#2217457)
none
Update to 2.1.5 (#2217457) none

Description Upstream Release Monitoring 2023-06-26 10:07:35 UTC
Releases retrieved: 2.1.3
Upstream release that is considered latest: 2.1.3
Current version/release in rawhide: 2.1.2-1.fc39
URL: http://linuxmint.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16794/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mint-themes

Comment 1 Upstream Release Monitoring 2023-06-26 10:07:41 UTC
Created attachment 1972589 [details]
Update to 2.1.3 (#2217457)

Comment 2 Upstream Release Monitoring 2023-06-26 10:13:46 UTC
the-new-hotness/release-monitoring.org's scratch build of mint-themes-2.1.3-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=102604538

Comment 3 Upstream Release Monitoring 2023-06-29 15:12:54 UTC
Releases retrieved: 2.1.4
Upstream release that is considered latest: 2.1.4
Current version/release in rawhide: 2.1.2-1.fc39
URL: http://linuxmint.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16794/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mint-themes

Comment 4 Upstream Release Monitoring 2023-06-29 15:12:58 UTC
Created attachment 1973188 [details]
Update to 2.1.4 (#2217457)

Comment 5 Upstream Release Monitoring 2023-06-29 15:18:01 UTC
the-new-hotness/release-monitoring.org's scratch build of mint-themes-2.1.4-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=102746006

Comment 6 Upstream Release Monitoring 2023-07-07 14:11:07 UTC
Releases retrieved: 2.1.5
Upstream release that is considered latest: 2.1.5
Current version/release in rawhide: 2.1.2-1.fc39
URL: http://linuxmint.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16794/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mint-themes

Comment 7 Upstream Release Monitoring 2023-07-07 14:11:12 UTC
Created attachment 1974479 [details]
Update to 2.1.5 (#2217457)

Comment 8 Upstream Release Monitoring 2023-07-07 14:17:27 UTC
the-new-hotness/release-monitoring.org's scratch build of mint-themes-2.1.5-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=103046454

Comment 9 Fedora Update System 2023-07-09 14:59:02 UTC
FEDORA-2023-1f41ddb329 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-1f41ddb329

Comment 10 Fedora Update System 2023-07-10 02:10:10 UTC
FEDORA-2023-1f41ddb329 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-1f41ddb329`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-1f41ddb329

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-07-18 01:24:15 UTC
FEDORA-2023-1f41ddb329 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.